<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>wims: Class Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
      <li><a href="examples.html"><span>Examples</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>File&nbsp;List</span></a></li>
      <li class="current"><a href="globals.html"><span>File&nbsp;Members</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="globals_vars.html"><span>Variables</span></a></li>
      <li><a href="globals_enum.html"><span>Enumerations</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="#index_$"><span>$</span></a></li>
      <li><a href="#index__"><span>_</span></a></li>
      <li><a href="#index_e"><span>e</span></a></li>
      <li><a href="#index_i"><span>i</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_0x24">- $ -</a></h3><ul>
<li>$account_cas_field
: <a class="el" href="config_8inc_8php.html#afc625986c37018d6235b4f4d96546cfd">config.inc.php</a>
</li>
<li>$account_dokeos_field
: <a class="el" href="config_8inc_8php.html#a271eda6ba42870f2497b854d0b5c93aa">config.inc.php</a>
</li>
<li>$account_login_field
: <a class="el" href="config_8inc_8php.html#acfb5e8820df38219b6bb26d69ec8cb72">config.inc.php</a>
</li>
<li>$account_method
: <a class="el" href="config_8inc_8php.html#a3a14c205f17a1b0ceff66ca03632da71">config.inc.php</a>
</li>
<li>$account_method_field
: <a class="el" href="config_8inc_8php.html#a1b4335e5c730594c6e6ad8a6ca2ef48d">config.inc.php</a>
</li>
<li>$account_session_field
: <a class="el" href="config_8inc_8php.html#a63590e52f25d905e77270770c040c759">config.inc.php</a>
</li>
<li>$auth
: <a class="el" href="example__gateway_8php.html#ac04d7c68e6cc24979a835aeb3b238a91">example_gateway.php</a>
</li>
<li>$authuser
: <a class="el" href="demo__fonctions_8php.html#a489a094e1d902399b6632730d1b52130">demo_fonctions.php</a>
</li>
<li>$authuser_bad
: <a class="el" href="demo__fonctions_8php.html#a4f9ec339c245f632c09963b30cad58a9">demo_fonctions.php</a>
</li>
<li>$base_url
: <a class="el" href="demo__fonctions_8php.html#a6886427c9c643f707fcb35c018049bc7">demo_fonctions.php</a>
</li>
<li>$checkclass
: <a class="el" href="demo__fonctions_8php.html#aad2b51dfa59ee651ebf08c5aed0e35ff">demo_fonctions.php</a>
</li>
<li>$checkclass_bad
: <a class="el" href="demo__fonctions_8php.html#a220240566d9bf7be88a233e7b7930b61">demo_fonctions.php</a>
</li>
<li>$checkident
: <a class="el" href="demo__fonctions_8php.html#ab072d817575c91ce0ee2d436b7ba0a75">demo_fonctions.php</a>
</li>
<li>$checkident_bad
: <a class="el" href="demo__fonctions_8php.html#a02faaca7b2988625fbf5afa914854556">demo_fonctions.php</a>
</li>
<li>$checkuser
: <a class="el" href="demo__fonctions_8php.html#add659eeaf390e51be6ed96be01fc36bb">demo_fonctions.php</a>
</li>
<li>$checkuser_bad
: <a class="el" href="demo__fonctions_8php.html#a1143b510b15b85f646db00df83b04074">demo_fonctions.php</a>
</li>
<li>$class_id
: <a class="el" href="demo__fonctions_8php.html#ac84187e780c5f5b6aec32628751682ca">demo_fonctions.php</a>
</li>
<li>$code
: <a class="el" href="demo__fonctions_8php.html#a7949acdaecc70b9f035c12a7069db132">demo_fonctions.php</a>
</li>
<li>$get_classes
: <a class="el" href="config_8inc_8php.html#a408fcac95a75d548b06755f2a133a308">config.inc.php</a>
</li>
<li>$get_classes_file
: <a class="el" href="config_8inc_8php.html#aa9fce25567aff8fb53c0a99db8b6f907">config.inc.php</a>
</li>
<li>$get_classes_url
: <a class="el" href="config_8inc_8php.html#a75fdf74801c905a00fbaf091f1a1b8b5">config.inc.php</a>
</li>
<li>$GLOBALS
: <a class="el" href="group__internal_misc.html#ga08974bbe1899b5ddc7570d454ca27c80">CAS.php</a>
</li>
<li>$ident
: <a class="el" href="demo__fonctions_8php.html#a318d2aba48e6dcefe727b360aca98c75">demo_fonctions.php</a>
</li>
<li>$ident_server
: <a class="el" href="config_8inc_8php.html#ad03651c18d6ac5c9ed03b6cb55622ba7">config.inc.php</a>
</li>
<li>$ident_session
: <a class="el" href="config_8inc_8php.html#aba0b537e0a577734aea14f3d7c6afcb8">config.inc.php</a>
</li>
<li>$ident_site
: <a class="el" href="demo__fonctions_8php.html#a6fbd28e151c97b6ca2f0c42bded01b5a">demo_fonctions.php</a>
</li>
<li>$ident_type
: <a class="el" href="config_8inc_8php.html#aec048ede09005bf6d1b182000f6e8844">config.inc.php</a>
</li>
<li>$job
: <a class="el" href="demo__fonctions_8php.html#aab0e16ecbc63a8e57fdd9823b66be5a1">demo_fonctions.php</a>
</li>
<li>$ldap
: <a class="el" href="config_8inc_8php.html#aa02448f7c2cd94d86d7b206991f883ea">config.inc.php</a>
</li>
<li>$login
: <a class="el" href="demo__fonctions_8php.html#afc31993e855f9631572adfedcfe6f34b">demo_fonctions.php</a>
</li>
<li>$module
: <a class="el" href="config_8inc_8php.html#ac531301c55a8d8b6c7613597218ff482">config.inc.php</a>
</li>
<li>$passwd
: <a class="el" href="demo__fonctions_8php.html#a87911b6664e118fbbfa8da7bb7a04b0f">demo_fonctions.php</a>
</li>
<li>$password_server
: <a class="el" href="config_8inc_8php.html#aa5cbd4fde4094d2f8c219e3afa746b7a">config.inc.php</a>
</li>
<li>$service
: <a class="el" href="example__proxy2_8php.html#abb8d1943d2cf9b6a3d54a4fed1ad2d9d">example_proxy2.php</a>
, <a class="el" href="example__session__proxy_8php.html#abb8d1943d2cf9b6a3d54a4fed1ad2d9d">example_session_proxy.php</a>
, <a class="el" href="example__file_8php.html#abb8d1943d2cf9b6a3d54a4fed1ad2d9d">example_file.php</a>
, <a class="el" href="example__db_8php.html#abb8d1943d2cf9b6a3d54a4fed1ad2d9d">example_db.php</a>
</li>
<li>$services
: <a class="el" href="example__proxy_8php.html#a23d6d124a35cf4b31e238cc34be9d653">example_proxy.php</a>
</li>
<li>$session_name
: <a class="el" href="config_8inc_8php.html#a3954c426faf2b8249bd3167b3a26cb67">config.inc.php</a>
</li>
<li>$wims
: <a class="el" href="index__dokeos_8php.html#a332da239fdea879293ecf8bf204a3b52">index_dokeos.php</a>
, <a class="el" href="index_8php.html#a332da239fdea879293ecf8bf204a3b52">index.php</a>
</li>
<li>$wims_cgi_url
: <a class="el" href="config_8inc_8php.html#ab8a6a0434f957e1421291aa6c846f321">config.inc.php</a>
</li>
<li>$wims_url_simple
: <a class="el" href="config_8inc_8php.html#a3cb38aa8c28dc46ee8f0a98fefe8a3cc">config.inc.php</a>
</li>
</ul>


<h3><a class="anchor" id="index__">- _ -</a></h3><ul>
<li>_strings
: <a class="el" href="catalan_8php.html#a3e2715c2e334fb91d34437e4ff025f1f">catalan.php</a>
, <a class="el" href="spanish_8php.html#a3e2715c2e334fb91d34437e4ff025f1f">spanish.php</a>
, <a class="el" href="japanese_8php.html#a3e2715c2e334fb91d34437e4ff025f1f">japanese.php</a>
, <a class="el" href="greek_8php.html#a3e2715c2e334fb91d34437e4ff025f1f">greek.php</a>
, <a class="el" href="german_8php.html#a3e2715c2e334fb91d34437e4ff025f1f">german.php</a>
, <a class="el" href="french_8php.html#a3e2715c2e334fb91d34437e4ff025f1f">french.php</a>
, <a class="el" href="english_8php.html#a3e2715c2e334fb91d34437e4ff025f1f">english.php</a>
</li>
</ul>


<h3><a class="anchor" id="index_e">- e -</a></h3><ul>
<li>else
: <a class="el" href="wims_8php.html#a0544c3fe466e421738dae463968b70ba">wims.php</a>
</li>
</ul>


<h3><a class="anchor" id="index_i">- i -</a></h3><ul>
<li>if
: <a class="el" href="example__simple_8php.html#a4798f8c95457ef6a8424383f344081c4">example_simple.php</a>
</li>
</ul>
</div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Thu Oct 8 11:33:57 2009 for wims by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
